org.omg.CORBA

## Interface BAD_POLICY

-     public interface BAD_POLICY

  A `PolicyErrorCode` which would be filled in the `PolicyError` exception.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static short` | `value` The Error code in PolicyError exception.

- - ### Field Detail

    - #### value

          static final short value

      The Error code in PolicyError exception.
      See Also:
        Constant Field Values

Submit a bug or feature
For further API reference and developer documentation, see Java SE Documentation. That documentation contains more detailed, developer-targeted descriptions, with conceptual overviews, definitions of terms, workarounds, and working code examples.
Copyright © 1993, 2017, Oracle and/or its affiliates. All rights reserved.